package com.github.wxiaoqi.security.admin.constant.enumerate;

/**
 * @author libin
 * @version 1.0
 * @description  用户来源
 * @data 2019/7/3 18:31
 */
public enum  UserSourceEnum {
     APP(0,"APP"),
     APPLET(1,"小程序"),
    NEWPROMOTION(2,"新人推广");
    private  int code;
    private  String source;

    UserSourceEnum(int code, String source) {
        this.code = code;
        this.source = source;
    }
    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getSource() {
        return source;
    }

    public void setSource(String source) {
        this.source = source;
    }
}
